.mobile-menu-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: #3a8bce;
  height: 100vh;
  transition: all 0.4s ease-in-out;
}
.mobile-menu-popup.hide-menu {
  transform: translateY(-100%);
}
.mobile-menu__wrapper {
  position: relative;
  width: calc(100% - 32px);
  padding: 48px 16px;
  height: calc(100% - 6px);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.close-menu {
  position: absolute;
  top: 16px;
  right: 16px;
  border-radius: 100%;
  padding: 4px;
  border: 1px solid white;
}
.mobile-navigate {
  height: calc(100% - 96px);
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
.mobile-navigate a {
  font-family: e-Ukraine;
  font-weight: 400;
  text-decoration: none;
  font-style: Regular;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 27px;
  letter-spacing: 0px;
  vertical-align: middle;
  color: white;
}
.header-lang {
  margin-top: 20px;
  margin-bottom: 20px;
}
.mobile-menu__wrapper .header-btn {
  color: #3a8bce;
  background: #ecdd40;
}

.mobile-dropdown-content{
  display: flex;
  flex-direction: column;
  gap: 12px;
  overflow: hidden;
  text-align: center;
  transition: all 0.4s ease-in-out;
  max-height: 0;
}
.mobile-dropdown-content a{
  font-size: 16px;
}
.mobile-dropdown-togler{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.mobile-dropdown-content.active{
  margin-top: 20px;
  max-height: 100%;
}

.mobile-dropdown-content-second{
  display: flex;
  flex-direction: column;
  gap: 12px;
  overflow: hidden;
  text-align: center;
  transition: all 0.4s ease-in-out;
  max-height: 0;
}


.mobile-dropdown-content-second.active{
  margin-top: 20px;
  max-height: 100%;
}
